body
{
    padding: 0px;
    margin: 0px;
    
    font-family: 'Adobe Caslon Pro', Sylfaen;
    background-color: #363636;
}

/* Main Content */
div[id=Content]
{
    background-color: #363636;
}

a[class=bold]
{
    font-style: bold;
}

/* Years Active Text */
div[class=active-info]
{
    float: right;
    
    font-family: 'Adobe Devanagari', Nyala, Sylfaen;
}

div[class=active-info] p:first-of-type, div[class=active-info] label
{
    color: #FFCC11;
}

/* Website Footer */
div[id=Foot]
{
    position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    right: 100%;
    
    text-align: center;
    width: 15%;
    margin-top: 75px;
    margin-left: auto;
    margin-right: auto;
    border: 8px groove #3B5323;
    
    text-shadow: 0 1px 0 #84BAFF;
    box-shadow: 0 0 15px #00214B;
    
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    -moz-border-radius-topleft: 40px;
    -moz-border-radius-bottomright: 40px;
    -webkit-border-top-left-radius: 40px;
    -webkit-border-bottom-right-radius: 40px;
}

div[id=Foot] label:first-of-type
{
    font-size: 14px;
    color: #3B5323;
}

div[id=Foot] label:nth-of-type(2)
{
    font-size: 16px;
    color: #458B00;
}

span[class=head-block]
{
    display: block;
    width: 455px;
    height: 60px;
}

div[id=s-rounds] label[class=info-header]
{
    font-size: 20px;
    font-style: italic;
}

/* Licenses Table */
table[id=tb-licenses]
{
    border-collapse: collapse;
}

table[id=tb-licenses] > td
{
    border: none;
    outline: none;
}

table[id=tb-licenses] label
{
    color: #CCCCCC;
}